<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="notaCreditoManual"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="20"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 scriptletClass="com.civitas.cred.jasper.BoletosDePagoScriptlet"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="2" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="OBJETOI_ID" isForPrompting="false" class="java.lang.String"/>
	<parameter name="SUBREPORT_DIR" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA[$P{REPORT_PARAMETERS_MAP}.get("REPORTS_PATH") + "reports/"]]></defaultValueExpression>
	</parameter>
	<parameter name="RELACION_COTOMADOR_ID" isForPrompting="false" class="java.lang.String"/>
	<parameter name="REPORTS_PATH" isForPrompting="false" class="java.lang.String"/>
	<parameter name="numeroBoleto" isForPrompting="false" class="java.lang.String"/>
	<parameter name="fechaEmisionBoleto" isForPrompting="false" class="java.lang.String"/>
	<parameter name="idBoleto" isForPrompting="false" class="java.lang.String"/>
	<parameter name="OBSERVACIONES" isForPrompting="false" class="java.lang.String"/>
	<parameter name="fechaAplicacion" isForPrompting="false" class="java.lang.String"/>
	<parameter name="NOMBRE_COMPROBANTE" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA["NOTA DE CRÉDITO"]]></defaultValueExpression>
	</parameter>
	<queryString><![CDATA[SELECT TOP 1 pe.NOMB_12, pe.CUIL_12, d.calleNom, d.numero, 
d.manzana, b.DESC_BRR as barrioNom, l.CP, l.NOMBRE, d.departamentoNom, ob.numeroAtencion, d.lote,
pe.IDPERSONA, pr.DETA_08, li.nombre as nombreLinea
FROM Objetoi ob 
LEFT JOIN Persona pe on ob.persona_IDPERSONA = pe.IDPERSONA 
LEFT JOIN DomicilioObjetoi do on do.objetoi_id = ob.id 
LEFT JOIN Domicilio d on do.domicilio_id = d.id
LEFT JOIN LOCALIDAD l on l.IDLOCALIDAD = d.localidad_IDLOCALIDAD
LEFT JOIN BARRIO b on b.CODI_BRR = d.barrio_CODI_BRR
LEFT JOIN PROVIN pr on pr.CODI_08 = d.provincia_CODI_08
LEFT JOIN Linea li on li.id = ob.linea_id
WHERE ob.id = $P{OBJETOI_ID}
AND d.tipo = 'Especial']]></queryString>

	<field name="NOMB_12" class="java.lang.String"/>
	<field name="CUIL_12" class="java.math.BigDecimal"/>
	<field name="calleNom" class="java.lang.String"/>
	<field name="numero" class="java.lang.String"/>
	<field name="manzana" class="java.lang.String"/>
	<field name="barrioNom" class="java.lang.String"/>
	<field name="CP" class="java.lang.String"/>
	<field name="NOMBRE" class="java.lang.String"/>
	<field name="departamentoNom" class="java.lang.String"/>
	<field name="numeroAtencion" class="java.math.BigDecimal"/>
	<field name="lote" class="java.lang.String"/>
	<field name="IDPERSONA" class="java.lang.Long"/>
	<field name="DETA_08" class="java.lang.String"/>
	<field name="nombreLinea" class="java.lang.String"/>

		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="94"  isSplitAllowed="true" >
				<image  evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="0"
						width="95"
						height="64"
						key="image-1"/>
					<box></box>
					<graphicElement stretchType="NoStretch"/>
					<imageExpression class="java.lang.String"><![CDATA[$P{REPORTS_PATH} + "/images/logoEmpresa.jpg"]]></imageExpression>
				</image>
				<staticText>
					<reportElement
						x="262"
						y="0"
						width="273"
						height="53"
						key="staticText-29"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<text><![CDATA[Administradora Provincial del Fondo
Centro de Contacto Telefónico: 0800  800  3663 
Domicilio de la Administradora: 9 de julio Nº 1257 1º. Cdad. Mza. CP: 5500 
Tels: (0261) 420-2434/5 Fax: 420-2439 
CUIT 30-68413756-1 ]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="2"
						y="70"
						width="533"
						height="18"
						key="staticText-52"/>
					<box>					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#333333"/>
</box>
					<textElement textAlignment="Center">
						<font pdfFontName="Helvetica-Bold" size="11" isBold="true"/>
					</textElement>
				<text><![CDATA[Fondo Provincial para la Transformación y el Crecimiento de Mendoza]]></text>
				</staticText>
			</band>
		</title>
		<pageHeader>
			<band height="126"  isSplitAllowed="true" >
				<rectangle>
					<reportElement
						mode="Transparent"
						x="1"
						y="82"
						width="534"
						height="34"
						key="rectangle-2"/>
					<graphicElement stretchType="NoStretch"/>
				</rectangle>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="416"
						y="5"
						width="119"
						height="18"
						key="textField-32"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{CUIL_12}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="370"
						y="5"
						width="46"
						height="18"
						key="staticText-36"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[CUIL:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="78"
						y="5"
						width="292"
						height="18"
						key="textField-33"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{NOMB_12}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="2"
						y="5"
						width="77"
						height="18"
						key="staticText-37"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[RAZÓN SOCIAL:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="416"
						y="22"
						width="119"
						height="12"
						key="textField-34"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="336"
						y="22"
						width="80"
						height="12"
						key="staticText-38"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<text><![CDATA[]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="102"
						y="22"
						width="234"
						height="12"
						key="textField-35"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="2"
						y="22"
						width="101"
						height="12"
						key="staticText-39"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<text><![CDATA[]]></text>
				</staticText>
				<line direction="TopDown">
					<reportElement
						x="0"
						y="4"
						width="535"
						height="0"
						key="line-1"
						isPrintWhenDetailOverflows="true"/>
					<graphicElement stretchType="NoStretch"/>
				</line>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="305"
						y="85"
						width="30"
						height="13"
						key="textField-36"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($F{manzana}!=null ? $F{manzana}:"")]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="79"
						y="85"
						width="172"
						height="13"
						key="textField-37"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{calleNom} + " " + $F{numero}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="2"
						y="85"
						width="77"
						height="13"
						key="staticText-40"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Calle y Numero:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="171"
						y="100"
						width="92"
						height="13"
						key="textField-38"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{NOMBRE}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="120"
						y="100"
						width="51"
						height="13"
						key="staticText-41"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Localidad:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="79"
						y="100"
						width="41"
						height="13"
						key="textField-39"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{CP}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="2"
						y="100"
						width="77"
						height="13"
						key="staticText-42"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Código Postal:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="330"
						y="100"
						width="86"
						height="13"
						key="textField-40"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{departamentoNom}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="262"
						y="100"
						width="68"
						height="13"
						key="staticText-43"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Departamento:]]></text>
				</staticText>
				<line direction="TopDown">
					<reportElement
						mode="Transparent"
						x="0"
						y="4"
						width="1"
						height="55"
						key="line-2"
						isPrintWhenDetailOverflows="true"/>
					<graphicElement stretchType="NoStretch"/>
				</line>
				<staticText>
					<reportElement
						mode="Opaque"
						x="2"
						y="34"
						width="100"
						height="12"
						key="staticText-44"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<text><![CDATA[]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="102"
						y="34"
						width="234"
						height="12"
						key="textField-41"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="336"
						y="34"
						width="80"
						height="12"
						key="staticText-45"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<text><![CDATA[]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="416"
						y="34"
						width="119"
						height="12"
						key="textField-42"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="416"
						y="45"
						width="119"
						height="12"
						key="textField-43"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="336"
						y="45"
						width="80"
						height="12"
						key="staticText-46"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<text><![CDATA[]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Opaque"
						x="102"
						y="45"
						width="234"
						height="12"
						key="textField-44"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Opaque"
						x="2"
						y="45"
						width="100"
						height="12"
						key="staticText-47"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.0"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<text><![CDATA[]]></text>
				</staticText>
				<line direction="TopDown">
					<reportElement
						mode="Transparent"
						x="534"
						y="5"
						width="1"
						height="55"
						key="line-3"
						isPrintWhenDetailOverflows="true"/>
					<graphicElement stretchType="NoStretch"/>
				</line>
				<subreport  isUsingCache="true">
					<reportElement
						mode="Transparent"
						x="1"
						y="22"
						width="531"
						height="12"
						key="subreport-3"
						positionType="Float"/>
					<subreportParameter  name="RELACION_COTOMADOR_ID">
						<subreportParameterExpression><![CDATA[$P{RELACION_COTOMADOR_ID}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter  name="OBJETOI_ID">
						<subreportParameterExpression><![CDATA[$P{OBJETOI_ID}]]></subreportParameterExpression>
					</subreportParameter>
					<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{SUBREPORT_DIR} + "boletoResumen_subreportCotomadores.jasper"]]></subreportExpression>
				</subreport>
				<line direction="TopDown">
					<reportElement
						x="0"
						y="59"
						width="534"
						height="0"
						key="line-4"
						isPrintWhenDetailOverflows="true"/>
					<graphicElement stretchType="NoStretch"/>
				</line>
				<staticText>
					<reportElement
						mode="Transparent"
						x="261"
						y="85"
						width="45"
						height="13"
						key="staticText-48"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Manzana:]]></text>
				</staticText>
				<staticText>
					<reportElement
						mode="Transparent"
						x="334"
						y="85"
						width="45"
						height="13"
						key="staticText-49"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Lote:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="378"
						y="85"
						width="30"
						height="13"
						key="textField-45"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($F{lote}!=null ? $F{lote}:"")]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="407"
						y="85"
						width="45"
						height="13"
						key="staticText-50"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Barrio:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="451"
						y="85"
						width="80"
						height="13"
						key="textField-46"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[($F{barrioNom}!=null ? $F{barrioNom}:"")]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						mode="Transparent"
						x="416"
						y="100"
						width="51"
						height="13"
						key="staticText-53"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Provincia:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						mode="Transparent"
						x="467"
						y="100"
						width="65"
						height="13"
						key="textField-48"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{DETA_08}]]></textFieldExpression>
				</textField>
			</band>
		</pageHeader>
		<columnHeader>
			<band height="47"  isSplitAllowed="true" >
				<rectangle>
					<reportElement
						x="0"
						y="6"
						width="535"
						height="36"
						key="rectangle-1"/>
					<graphicElement stretchType="NoStretch"/>
				</rectangle>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="88"
						y="24"
						width="83"
						height="16"
						key="textField-15"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.math.BigDecimal"><![CDATA[$F{numeroAtencion}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="3"
						y="24"
						width="85"
						height="16"
						key="staticText-16"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[CRÉDITO:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="88"
						y="8"
						width="82"
						height="16"
						key="textField-16"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{numeroBoleto}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="3"
						y="8"
						width="85"
						height="16"
						key="textField-52"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{NOMBRE_COMPROBANTE}+":"]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="170"
						y="8"
						width="45"
						height="16"
						key="staticText-54"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[LINEA:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="215"
						y="8"
						width="319"
						height="16"
						key="textField-49"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{nombreLinea}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="450"
						y="24"
						width="82"
						height="16"
						key="textField-50"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{fechaAplicacion}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="355"
						y="24"
						width="95"
						height="16"
						key="staticText-55"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[FECHA APLICACIÓN:]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="267"
						y="24"
						width="89"
						height="16"
						key="textField-51"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{fechaEmisionBoleto}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="170"
						y="24"
						width="96"
						height="16"
						key="staticText-56"
						positionType="Float"/>
					<box leftPadding="2"></box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[FECHA PROCESO:]]></text>
				</staticText>
			</band>
		</columnHeader>
		<detail>
			<band height="22"  isSplitAllowed="true" >
				<subreport  isUsingCache="true">
					<reportElement
						x="0"
						y="2"
						width="535"
						height="18"
						key="subreport-2"/>
					<subreportParameter  name="OBJETOI_ID">
						<subreportParameterExpression><![CDATA[$P{OBJETOI_ID}]]></subreportParameterExpression>
					</subreportParameter>
					<subreportParameter  name="idBoleto">
						<subreportParameterExpression><![CDATA[$P{idBoleto}]]></subreportParameterExpression>
					</subreportParameter>
					<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					<subreportExpression  class="java.lang.String"><![CDATA[$P{SUBREPORT_DIR} + "notaCreditoManual_subreportDetalle.jasper"]]></subreportExpression>
				</subreport>
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="5"  isSplitAllowed="true" >
			</band>
		</pageFooter>
		<summary>
			<band height="107"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="true" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="41"
						width="535"
						height="62"
						key="textField-47"/>
					<box leftPadding="2" rightPadding="2"></box>
					<textElement verticalAlignment="Top">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{OBSERVACIONES}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="319"
						y="3"
						width="112"
						height="18"
						key="textField-30"/>
					<box></box>
					<textElement verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Fecha de Impresión: "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="d-MMM-yyyy HH:mm" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="431"
						y="3"
						width="103"
						height="18"
						key="textField-31"/>
					<box></box>
					<textElement verticalAlignment="Middle">
						<font fontName="Tahoma" size="8"/>
					</textElement>
				<textFieldExpression   class="java.util.Date"><![CDATA[new Date()]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="0"
						y="21"
						width="77"
						height="18"
						key="staticText-51"
						positionType="Float"/>
					<box leftPadding="2">					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font fontName="Tahoma" pdfFontName="Helvetica-Bold" size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[OBSERVACIONES]]></text>
				</staticText>
			</band>
		</summary>
</jasperReport>
